Bug 153698 - HWCERT: PCS Industries Limited ORiiON GAG [Goto Cert]
HWCERT: PCS Industries Limited ORiiON GAG
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
PCS Industries Limited
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 23:47 EDT by David Lawrence
Modified: 2012-09-27 16:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-04-04 23:47:07 EDT
Additional Data:

Original Reporter: paratwar@redhat.com
Last Touched By: paratwar@redhat.com
Cpu Name: X86
Last Touched On: 2005-02-01 03:45:02-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 6050
Detail Notes: Integrated Intel Graphics Media Accelerator 900 Graphics subsystem
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2005-02-01 03:43:49-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 6050
Detail Notes: 52x IDE (ATAPI) CD-ROM Drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2005-02-01 03:43:49-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 6050
Detail Notes: Intel 82801FB I/O Controller Hub (ICH6)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-02-01 03:43:49-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 6050
Detail Notes: 40GB to 160GB Upgradeable Hard Disk Drive
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2005-02-01 03:43:49-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 6050
Detail Notes: Standard 3.5" 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2005-02-01 03:43:49-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 6050
Detail Notes: Intel 915G Chipset based Mainboard
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2005-02-01 03:43:49-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 6050
Detail Notes: 1 x Intel Pentium 4 2.8GHz - 3.8GHz, 512KB/1MB L2 Cache, 533MHz/800MHz FSB,HT Enabled
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2005-02-01 03:43:49-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 6050
Detail Notes: 2048MB (256MB to 4GB upgradeable)
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2005-02-01 03:43:49-05

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 6050
Detail Notes: 1 x Intel 82562EZ Fast Ethernet 10/100 Mbps Controller
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2005-02-01 03:43:49-05

Detail 10:
Ease of Install: 4
Status: Compatible
User Name: paratwar@redhat.com
Hardware Id: 6050
Detail Notes: Integrated High Definition Audio with RealTek ALC 860 CODEC
Component Class: Digital Audio Adapter
Component Test: Must pass the rhr-core tests.
Must pass the rhr-audio tests.
Component Notes: None
Modified On: 2005-02-04 00:39:37-05


Note You need to log in before you can comment on or make changes to this bug.